/******/
/*** SECTIONS ***/
/******/

/* TEXT FORM */

.text-form-logo {
	margin-top: -1vw;
}

/* WORK FEATURED */

.work-featured .swiper {
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

.work-featured .swiper-wrapper {
	height: 100%;
}

.work-featured .swiper-slide {
	width: 100%;
	height: 100%;
	flex-shrink: 0;
}

.work-featured .slider-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
